
Application: gvSIG desktop - gvSIG bugs #1383
Save view to georeferenced raster does not work
11/14/2012 03:36 PM - Ignacio Brodín

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Raster
Target version: 2.0.0-rc1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build: 15
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Tools: Raster tools (org.gvsig.raster.tools.app.basic)
Description

Changing values in the method section, the other values should change synchronously.

History
#1 - 11/15/2012 12:46 PM - Ignacio Brodín
- Status changed from New to Fixed
- Add-on name changed from Unknown to Tools: Raster tools (org.gvsig.raster.tools.app.basic)
- Add-on resolve build set to 15

The problem was that the view had a view in geographic coordinates. This tool did not work with a view in degrees. Now it should.

gvsig-raster:r1354

#2 - 02/26/2014 12:31 PM - Álvaro Anguix
- Status changed from Fixed to Closed
